## python-mechanize 0.1.11-1.1maemo1

=== debian/changelog ===
python-mechanize (0.1.11-1.1maemo1) unstable; urgency=low

  * Added pymaemo-optify to Depends

 -- Bjoern Olausson <maemo@olausson.de>  Thu, 21 Jan 2010 17:01:17 +0100

python-mechanize (0.1.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Be less selective when renaming *.egg-info files (closes: #552912).

 -- Jakub Wilk <ubanus@users.sf.net>  Mon, 21 Dec 2009 20:35:08 +0100

python-mechanize (0.1.11-1) unstable; urgency=low

  * New upstream release, uploaded to unstable.
    - Closes: #518945.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2009 00:14:06 +0200

python-mechanize (0.1.11-0ubuntu1) jaunty; urgency=low

  [ Ken VanDine ]
  * New upstream release (LP: #337918)
    - Fix quadratic performance in number of .read() calls (and add an
      automated performance test).
    - Add support for Python 2.6: Raise URLError on file: URL errors,
      not IOError (port of upstream urllib2 fix).  Add support for
      Python 2.6's per-connection timeouts: Add timeout arguments to
      urlopen(), Request constructor, .open(), and .open_novisit().
    - Drop support for Python 2.3
    - Add Content-length header to Request object (httplib bug that
      prevented doing that was fixed in Python 2.4).  There's no
      change is what is actually sent over the wire here, just in what
      headers get added to the Request object.
    - Fix AttributeError on .retrieve() with a Request (as opposed to
      URL string) argument
    - Don't change CookieJar state in .make_cookies().
    - Fix AttributeError in case where .make_cookies() or
      .cookies_for_request() is called before other methods like
      .extract_cookies() or .make_cookie_header()
    - Fixes affecting version cookie-attribute
      (http://bugs.python.org/issue3924).
    - Silence module logging's "no handlers could be found for logger
      mechanize" warning in a way that doesn't clobber attempts to set
      log level sometimes
    - Don't use private attribute of request in request upgrade
      handler (what was I thinking??)
    - Don't call setup() on import of setup.py
    - Add new public function effective_request_host
    - Add .get_policy() method to CookieJar
    - Add method CookieJar.cookies_for_request()
    - Fix documented interface required of requests and responses (and
      add some tests for this!)
    - Allow either .is_unverifiable() or .unverifiable on request
      objects (preferring the former)
    - Note that there's a new functional test for digest auth, which
      fails when run against the sourceforge site (which is the 
      default).  It looks like this reflects the fact that digest auth
      has been fairly broken since it was introduced in urllib2.  I
      don't plan to fix this myself.
    - Fix ImportError if sqlite3 not available
    - Fix a couple of functional tests not to wait 5 seconds each
    - Close sockets.  This only affects Python 2.5 (and later) -
      earlier versions of Python were unaffected.  See
      http://bugs.python.org/issue1627441
    - Make title parsing follow Firefox behaviour wrt child
      elements (previously the behaviour differed between Factory and
      RobustFactory).
    - Fix BeautifulSoup RobustLinksFactory (hence RobustFactory) link
      text parsing for case of link text containing tags (Titus Brown)
    - Fix issue where more tags after <title> caused default parser to
      raise an exception
    - Handle missing cookie max-age value.  Previously, a warning was
      emitted in this case.
    - Fix thoroughly broken digest auth (still need functional
      test!) (trebor74hr@...)
    - Handle cookies containing embedded tabs in mozilla format files
    - Remove an assertion about mozilla format cookies file
      contents (raise LoadError instead)
    - Fix MechanizeRobotFileParser.set_opener()
    - Fix selection of global form using .select_form() (Titus Brown)
    - Log skipped Refreshes
    - Stop tests from clobbering files that happen to be lying around
      in cwd (!)
    - Use SO_REUSEADDR for local test server.
    - Raise exception if local test server fails to start.
    - Tests no longer (accidentally) depend on third-party coverage
      module
    - Add convenience method Browser.open_local_file(filename)
    - Add experimental support for Firefox 3 cookie jars
      ("cookies.sqlite").  Requires Python 2.5
    - Fix a _gzip.py NameError (gzip support is experimental)
  * debian/patches/drop-Gopher.dpatch:
      * removed, fixed upstream

  [ Martin Pitt ]
  * debian/control: Fix XS-Python-Version to only build for Python >= 2.5.

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 09 Mar 2009 16:34:31 -0400

python-mechanize (0.1.7b-3ubuntu1) jaunty; urgency=low

  * Add drop-Gopher.dpatch: Drop GopherError and GopherHandler, since
    Python 2.6's version does not define that any more. (LP: #336225)
  * debian/rules: Use glob instead of hardcoded site-packages/, python2.6 uses
    dist-packages now.
  * debian/rules: Supply --install-layout=deb.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 01 Mar 2009 18:17:43 +0100

python-mechanize (0.1.7b-3) unstable; urgency=low

  * Rebuild to move files into /usr/share/pyshared. Closes: #490495.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Jul 2008 13:33:14 +0200

python-mechanize (0.1.7b-2) unstable; urgency=low

  * debian/patches/mechanize_seek.dpatch: applied a patch from the twill
    maintainer to add file.seek(0)  because ``file'' position may not be at
    the beginning; thanks Arnaud Fontaine. (Closes: #456944)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 18 Dec 2007 19:15:17 +0100

python-mechanize (0.1.7b-1) unstable; urgency=low

  * New upstream release. (Closes: #446523)
  * Ship functional tests in examples. (Closes: #449551)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 18 Dec 2007 14:23:11 +0100

python-mechanize (0.1.6b-1) unstable; urgency=low

  * New upstream release. (Closes: #418457)

