=== debian/control ===
Source: python-mechanize
Section: python
Priority: extra
Maintainer: Bjoern Olausson <maemo@olausson.de>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <jinty@web.de>, Fabio Tranchitella <kobold@debian.org>, Jérémy Bobbio <lunar@debian.org>, Matthias Klose <doko@ubuntu.com>
Build-Depends-Indep: python-all-dev (>= 2.3.5-9), python-central (>= 0.5)
Build-Depends: debhelper (>= 5.0.37.2), python-setuptools (>= 0.6b3), dpatch
Standards-Version: 3.8.3
XS-Python-Version: >= 2.5
XS-Vcs-Svn: svn://svn.debian.org/pkg-zope/python-mechanize/trunk

Package: python-mechanize
Architecture: all
Depends: ${python:Depends}, python-clientform (>= 0.2.6), pymaemo-optify
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Conflicts: python2.3-mechanize (<< 0.0.11a-3), python2.4-mechanize (<< 0.0.11a-3)
Replaces: python2.3-mechanize (<< 0.0.11a-3), python2.4-mechanize (<< 0.0.11a-3)
Description: stateful programmatic web browsing
 A library for browsing the web in Python. Mechanize acts like a browser
 allowing you to do web scraping, functional testing of web sites and
 things no one has thought of yet.
 .
 Among other things, mechanize:
  * Follows links
  * Fills in HTML forms
  * Automatically observes robots.txt
  * Has a browser history
 .
 It was modelled after the Perl module WWW::Mechanize.
 .
 Homepage: http://wwwsearch.sourceforge.net/mechanize/
