=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

PYVERS=$(shell pyversions -vr debian/control)
PYMOD=mechanize
PACKAGE=python-$(PYMOD)

include /usr/share/dpatch/dpatch.make

.PHONY: patch-stamp
build: patch-stamp $(PYVERS:%=build-python%)
	touch $@
build-python%:
	dh_testdir
	python$* setup.py build
	touch $@

.PHONY: clean unpatch
clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-python?.?
	rm -rf build
	$(MAKE) -f debian/rules $(PYVERS:%=clean-python%)
	find -name '*.pyc' -exec rm {} \;
	dh_clean

clean-python%:
	python$* setup.py clean

.PHONY: install
install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) -f debian/rules $(PYVERS:%=install-python%)

install-python%:
	python$* setup.py install --no-compile --install-layout=deb --single-version-externally-managed --root=debian/$(PACKAGE)
	# Remove python and module version from .egg-info
	echo python:Provides=$(foreach pv,$(shell pyversions -s),$(pv)-mechanize)|sed 's/ /, /g' >> debian/python-mechanize.substvars
	(cd debian/$(PACKAGE)/usr/lib/python$*/*-packages/; \
		mv $(PYMOD)-*.egg-info $(PYMOD).egg-info)

.PHONY: binary-common
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_pycentral
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: binary-indep
binary-indep: install
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

.PHONY: binary-arch
binary-arch: install
	# no binary-arch packages to build

.PHONY: binary
binary: binary-indep binary-arch
