## python-mechanize 0.1.11-1.1maemo2

=== debian/changelog ===
python-mechanize (0.1.11-1.1maemo2) unstable; urgency=low

  * Fix python interpreter name, to avoid using Scratchbox's python

 -- Bjoern Olausson <maemo@olausson.de>  Fri, 22 Jan 2010 11:00:44 +0100
