=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-mechanize
-Section: python
+Section: user/development
 Priority: extra
 Maintainer: Bjoern Olausson <maemo@olausson.de>
 XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
