=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,14 @@
 	(cd debian/$(PACKAGE)/usr/lib/python$*/*-packages/; \
 		mv $(PYMOD)-*.egg-info $(PYMOD).egg-info)
 
+# Fix python interpreter name, to avoid using Scratchbox's python
+	for f in `find debian/$(PACKAGE) -type f`; do \
+		sed "1s,#\!.*python[^ ]*\(.*\),#\!/usr/bin/env $(PYTHON)\1," $$f > $$f.tmp; \
+		cat $$f.tmp > $$f; \
+		rm $$f.tmp; \
+	done
+
+
 .PHONY: binary-common
 binary-common:
 	dh_testdir
