## python-mechanize 0.2.5

=== debian/changelog ===
python-mechanize (1:0.2.5-3) unstable; urgency=low

  * debian/control:
    + Depend on python-mechanize >= 0.2.0 for python-clientform to make
      sure that the former is upgraded even when only the latter is upgraded.
      Closes: #684616.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 27 Aug 2012 15:18:27 +0900

python-mechanize (1:0.2.5-2) unstable; urgency=low

  * Following the merge of ClientForm into mechanize, add a transitional
    dummy package to replace python-clientform.
    + Add debian/NEWS for updating source code based on ClientForm.
    + Add epoch as deprecated version of clientform is greater than mechanize.
  * debian/control:
    + Bump Standards-Version to 3.9.3.
      - debian/copyright: Update Format URL following DEP-5 release.
    + Add Vcs-Browser field.
  * Add debian/source/options to ignore changes in *.egg-info directory
    otherwise building twice fails.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 13 Mar 2012 10:19:55 +0900

python-mechanize (0.2.5-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Convert debian/changelog to DEP5 format and add missing licenses.
  * Wrap Build-Depends and Uploaders control fields.
  * Add myself as Uploaders.

  [ Brian Sutherland ]
  * New upstream release (Closes: #595928,#465206)
  * Fix watch file to point at pypi
  * Change e-mail address to brian@vanguardistas.net.
  * Use Homepage header to point to mechanize homepage rather than including
    it in the long description. Closes: #615362
  * Remove dependency on python-clientform, it's included in mechanize now and
    deprecated as an external project.
  * Switch to dpkg-source 3.0 (quilt) format from dpatch.
  * Convert from python-central to debhelper 7 and dh_python2 (Closes: #617013)
  * Add debian/tests

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 05 Sep 2011 12:28:25 +0900
