=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-all, python-twisted-web2, python-zope.interface
