## python-mechanize 0.4.5

=== debian/changelog ===
python-mechanize (1:0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937911

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 19:35:41 -0500

python-mechanize (1:0.4.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Norbert Preining ]
  * New upstream version 0.4.5
  * d/control: remove python(3)-pkgconfig, not necessary

 -- Norbert Preining <norbert@preining.info>  Mon, 06 Jan 2020 09:26:16 +0900

python-mechanize (1:0.4.3-2) unstable; urgency=medium

  * Remove -dev from B-D, thanks to Scott Kitterman
  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 03 Sep 2019 07:41:58 +0900

python-mechanize (1:0.4.3-1) experimental; urgency=medium

  * Take over maintainership into Debian Python Modules Team
    Thanks to the former maintainers for their work!
  * New upstream releases (Closes: #912632, #555349)
  * Add python3 module (Closes: #912014)
  * Drop Brian from Uploaders list, thanks for your work (Closes: #869439)
  * Drop transitional package python-clientform (Closes: #878782)
  * Bump standards version to 4.4.0, no changes necessary
  * Switch to debhelper compat version 12
  * Update d/copyright, install docs and examples in both packages
    (temporarily)
  * Build html/man documentation from rst with sphinx

 -- Norbert Preining <norbert@preining.info>  Tue, 03 Sep 2019 00:56:15 +0900
