=== debian/control ===
Source: python-mechanize
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-docutils,
               python3-sphinx,
               python3-html5lib,
               python3-setuptools,
               python3-twisted
Standards-Version: 4.4.1
Homepage: https://github.com/python-mechanize/mechanize
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mechanize
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mechanize.git

Package: python3-mechanize
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends},
  python3-html5lib
Provides: ${python3:Provides}
Description: stateful programmatic web browsing
 A library for browsing the web in Python. Mechanize acts like a browser
 allowing you to do web scraping, functional testing of web sites and
 things no one has thought of yet.
 .
 Among other things, mechanize:
  * Follows links
  * Fills in HTML forms
  * Automatically observes robots.txt
  * Has a browser history
 .
 It was modelled after the Perl module WWW::Mechanize.
