=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME = mechanize

#export PYBUILD_DISABLE=test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=
override_dh_auto_build: export https_proxy=
override_dh_auto_build: export no_proxy=
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator

override_dh_auto_test-indep:
	# several points here:
	# - pybuild sets proxy server which breaks locally started server, disable it
	# - we need to explicitly change to the build dir, otherwise the test
	#   uses the main files
	# Thanks to Dmitry Shachnev for finding all that!
	http_proxy= no_proxy= dh_auto_test -- --system custom --test-args "cd {build_dir}; {interpreter} run_tests.py"
