=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mechanize-$1\.tar\.gz/ \
  https://github.com/python-mechanize/mechanize/tags .*/v?(\d\S+)\.tar\.gz
