## python-mechanize 0.4.7

=== debian/changelog ===
python-mechanize (1:0.4.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Norbert Preining ]
  * New upstream version 0.4.7 (Closes: #1002327)

 -- Norbert Preining <norbert@preining.info>  Thu, 30 Dec 2021 22:52:28 +0900
