=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-mechanize
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-docutils,
@@ -11,10 +11,10 @@
                python3-html5lib,
                python3-setuptools,
                python3-twisted
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/python-mechanize/mechanize
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mechanize
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-mechanize.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mechanize
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-mechanize.git
 
 Package: python3-mechanize
 Architecture: all
