## python-mechanize 0.4.8+pypi

=== debian/changelog ===
python-mechanize (1:0.4.8+pypi-5) unstable; urgency=medium

  * Upgrade Debian standards
  * Rediff patches
    Import upstream code fix to build on Python 3.11
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 19 Dec 2022 01:20:00 +0900

python-mechanize (1:0.4.8+pypi-4) unstable; urgency=medium

  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Aug 2022 00:25:49 +0900

python-mechanize (1:0.4.8+pypi-3) unstable; urgency=medium

  * Upgrade Debian standards
  * Fix homepage URL (Closes: #1010833)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 10:00:56 +0900

python-mechanize (1:0.4.8+pypi-2) unstable; urgency=medium

  * Add temporary versioning hack for watch file
  * Use PyPI as upstream homepage

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 May 2022 23:43:32 +0900

python-mechanize (1:0.4.8+pypi-1) unstable; urgency=medium

  * Use pypi.debian.net to obtain upstream code
  * Add upstream signing PGP key
  * New upstream version 0.4.8+pypi
  * Rediff patches
  * Drop document
  * Add documents
  * Use PyPI as upstream
  * Sort lines
  * Fix warning

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 May 2022 00:06:35 +0900

python-mechanize (1:0.4.8-2) unstable; urgency=medium

  * Add installation package name to install codes

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 17 Apr 2022 04:30:26 +0900

python-mechanize (1:0.4.8-1) unstable; urgency=medium

  * No needs root access
  * Use Python 3
  * New upstream version 0.4.8

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 16 Apr 2022 19:50:54 +0900

python-mechanize (1:0.4.7-2) unstable; urgency=medium

  * Update Debian standards version
  * Use pristine-tar by default
  * Add ignore list
  * Add myself as uploader
  * Remove unused line

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 03 Mar 2022 21:46:44 +0900
