=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,13 @@
 #export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=
 override_dh_auto_build: export https_proxy=
 override_dh_auto_build: export no_proxy=
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
-	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator
 
 override_dh_auto_test-indep:
 	# several points here:
