=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/, \
      dversionmangle=s/\+pypi$//" \
https://pypi.debian.net/mechanize/mechanize-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
