## python-mechanize 0.4.9+ds

=== debian/changelog ===
python-mechanize (1:0.4.9+ds-2) unstable; urgency=medium

  * Lintian fix: Drop PGP verification key

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Nov 2023 21:40:00 +0900

python-mechanize (1:0.4.9+ds-1) unstable; urgency=medium

  * PyPI drops PGP support
  * Drop generated files from upstream source
  * New upstream version 0.4.9+ds
  * Rediff patches
  * Renumber patches
  * Drop unused docutils module from Build-Depends

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Nov 2023 16:42:36 +0900
