=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-docutils,
                python3-html5lib,
                python3-setuptools,
                python3-twisted
