## python-mechanize 0.4.10%2Bds

=== debian/changelog ===
python-mechanize (1:0.4.10+ds-4) unstable; urgency=medium

  * Team upload.
  * Fix CookieTests following fix for CPython #130631 (closes: #1106440).

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 May 2025 13:08:17 +0100

python-mechanize (1:0.4.10+ds-3) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Mar 2025 10:06:55 +0900

python-mechanize (1:0.4.10+ds-2) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 13:09:59 +0900

python-mechanize (1:0.4.10+ds-1) unstable; urgency=medium

  * Upgrade Python build sequencer
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove duplicated license file
  * Add copyright text for Debian files
  * Add unit test to autopkgtest

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Apr 2024 22:01:00 +0900
