## python-mechanize 0.4.10+ds

=== debian/changelog ===
python-mechanize (1:0.4.10+ds-6) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Sep 2025 14:05:55 +0900

python-mechanize (1:0.4.10+ds-5) unstable; urgency=medium

  * Renumber patches
  * Use V5 format for watch file
  * Use local configuration file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 18:02:25 +0900
