=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=
 override_dh_auto_build: export https_proxy=
